Have you tried to update ruby/gem/rails ?

-- 
Posted via http://www.ruby-forum.com/.